View Issue Details

IDProjectCategoryView StatusLast Update
0000022bareos-core[All Projects] installer / packagespublic2017-06-08 15:33
ReporterpstorzAssigned To 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
PlatformWindows 7OSWindowsOS Version7
Product Version 
Target VersionFixed in Version 
Summary0000022: Create restricted console ressource for bat and bconsole.
DescriptionUsually, the master password of the director is added into the configuration of the bat and bconsole.
It would be nice if every client gets his individual password and a restricted console that can only restore backups from himself.
TagsNo tags attached.
bareos-master: impactyes
bareos-master: actionfixed
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impactyes
bareos-16.2: actionfixed
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Activities

joergs

joergs

2017-06-08 15:33

administrator   ~0002656

BAT is deprecated, and bconsole still uses the default console.
However, bareos-webui uses a restricted console.

Issue History

Date Modified Username Field Change
2012-12-11 11:05 pstorz New Issue
2012-12-11 16:55 pstorz Assigned To => pstorz
2012-12-11 16:55 pstorz Status new => assigned
2015-03-31 14:37 pstorz Assigned To pstorz =>
2015-03-31 14:37 pstorz Assigned To => pstorz
2015-03-31 14:37 pstorz Status assigned => acknowledged
2015-03-31 14:56 mvwieringen Assigned To pstorz =>
2017-06-08 15:33 joergs bareos-master: impact => yes
2017-06-08 15:33 joergs bareos-master: action => fixed
2017-06-08 15:33 joergs bareos-16.2: impact => yes
2017-06-08 15:33 joergs bareos-16.2: action => fixed
2017-06-08 15:33 joergs Note Added: 0002656
2017-06-08 15:33 joergs Status acknowledged => closed
2017-06-08 15:33 joergs Resolution open => fixed